@charset "UTF-8";

/*========================================================================

  会員個別のCSS

========================================================================*/

/*
.pbPage {
	font-family: "M PLUS 2", sans-serif, 'Noto Sans JP','メイリオ',Meiryo, sans-serif!important;
}*/

.font_s{
	font-size: 0.9rem!important;
}
table .text_ls{
	font-size: 0.8rem!important;
}
.font_l{
	font-size: 1.13rem!important;
}
.font_l_overwrite01{
	font-size:1.17rem!important;
}